Subject: TLS Standard Patent Issues

From: dan <[email-masked]>
Date: Mon, 9 Feb 2009 11:06:20 -0500

I understand IETF is proposing a standard for TLS authorization that
includes patent encumbered technologies.  This is a very bad move in
my opinion.

Please reject standards that require patent encumbered technologies
until the patent holders contractually agree to giving all users and
developers a royalty-free license to implement the technology.  Not
doing so will restrict the availability to implement the standard on
multiple platforms, and indeed render it a non-standard.

Dan Trevino